---
jupytext:
  text_representation:
    extension: .md
    format_name: myst
    format_version: 0.13
    jupytext_version: 1.14.5
---

```{code-cell}
:tags: [remove-input]

import intake
import ciofs_hindcast_report as chr
import hvplot.pandas  # noqa
import ocean_model_skill_assessor as omsa
import pandas as pd
import cmocean.cm as cmo
from IPython.display import Image, display
```

(page:ctd_profiles_emap_2002-comparison)=
# CTD Profiles (emap 2002)

* ctd_profiles_emap_2002

See the full dataset page for more information: {ref}`page:ctd_profiles_emap_2002`

+++

## Map of CTD Profiles



````{div} full-width                
```{figure} map_of_ctd_profiles_emap_2002.png
---
name: 
---

```
````




+++

## 10


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_10_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_10_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_10_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_10_salt.png
:width: 49%
```

+++

## 11


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_11_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_11_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_11_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_11_salt.png
:width: 49%
```

+++

## 12


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_12_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_12_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_12_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_12_salt.png
:width: 49%
```

+++

## 15


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_15_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_15_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_15_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_15_salt.png
:width: 49%
```

+++

## 16


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_16_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_16_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_16_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_16_salt.png
:width: 49%
```

+++

## 17


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_17_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_17_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_17_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_17_salt.png
:width: 49%
```

+++

## 19


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_19_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_19_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_19_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_19_salt.png
:width: 49%
```

+++

## 2


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_2_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_2_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_2_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_2_salt.png
:width: 49%
```

+++

## 20


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_20_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_20_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_20_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_20_salt.png
:width: 49%
```

+++

## 21


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_21_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_21_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_21_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_21_salt.png
:width: 49%
```

+++

## 23


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_23_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_23_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_23_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_23_salt.png
:width: 49%
```

+++

## 24


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_24_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_24_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_24_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_24_salt.png
:width: 49%
```

+++

## 26


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_26_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_26_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_26_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_26_salt.png
:width: 49%
```

+++

## 27


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_27_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_27_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_27_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_27_salt.png
:width: 49%
```

+++

## 28


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_28_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_28_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_28_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_28_salt.png
:width: 49%
```

+++

## 29


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_29_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_29_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_29_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_29_salt.png
:width: 49%
```

+++

## 3


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_3_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_3_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_3_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_3_salt.png
:width: 49%
```

+++

## 30


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_30_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_30_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_30_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_30_salt.png
:width: 49%
```

+++

## 4


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_4_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_4_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_4_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_4_salt.png
:width: 49%
```

+++

## 5


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_5_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_5_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_5_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_5_salt.png
:width: 49%
```

+++

## 65


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_65_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_65_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_65_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_65_salt.png
:width: 49%
```

+++

## 67


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_67_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_67_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_67_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_67_salt.png
:width: 49%
```

+++

## 68


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_68_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_68_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_68_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_68_salt.png
:width: 49%
```

+++

## 7


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_7_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_7_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_7_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_7_salt.png
:width: 49%
```

+++

## 8


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_8_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_8_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_8_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_8_salt.png
:width: 49%
```

+++

## 9


+++

### Sea Temperature [C]


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_9_temp.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_9_temp.png
:width: 49%
```

+++

### Salinity


+++


```{image} ctd_profiles_emap_2002_ciofs/ctd_profiles_emap_2002_9_salt.png
:width: 49%
```

```{image} ctd_profiles_emap_2002_nwgoa/ctd_profiles_emap_2002_9_salt.png
:width: 49%
```
